Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# LocateRequest_Invocation_Adapter.h File Reference

`#include "tao/Policy_ForwardC.h"`

Include dependency graph for LocateRequest_Invocation_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO::LocateRequest_Invocation_Adapter
| Adapter class for locate request invocations. More...

## Detailed Description

Id
  LocateRequest_Invocation_Adapter.h,v 1.7 2005/11/24 11:05:45 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>